[Помогите] Не работает VQmod на шаблоне Responsive Perfumes Store

Тема в разделе "OpenCart", создана пользователем bigvlad, 8 мар 2014.

  1. bigvlad

    bigvlad

    Регистрация:
    4 апр 2013
    Сообщения:
    57
    Симпатии:
    21
    Установил шаблон Responsive Perfumes Store

    он идет сразу с OpenCart Version 1.5.6 ( я так понял потому что опенкарт правлен под шаблон)

    Установил VQmod 2.4.1 с родного сайта.
    Права естественно правлены, индексы автоматом тоже отредактировались при установке. Все отлично. НО!
    Ни какой работоспособности VQmod не наблюдается.
    В логах и кешах ПУСТО.

    На других сборках все работает без всяких танцев, а с этим шаблонов ни как. Переставить шаблон на другой движок не получается.

    Очень понравился шаблон - помогите с VQmod.

    Спасибо.
     
  2. Matty1ce

    Matty1ce

    Регистрация:
    21 ноя 2012
    Сообщения:
    74
    Симпатии:
    55
    Ставил полгода назад данный шаблон на сайт. Точнее сразу устанавливал с QuickStart`а - все было нормально и VQmod установился без проблем.
    Единственное - шаб очень не удачный в плане установки на него других модулей. Например клиент требовал установку "обычного" блога, но все модули БЛОГов - отображались криво, в итоге приходилось все подверстывать.
    Так что не советую этот шаб...

    В архиве с шаблоном шел QuickStart (точнее только он там и есть) - и сайт устанавливается вместе с шаблоном именно так как показано в ДЕМО.
    Остается только русифицировать.

    Архив с квикстартом тот же что и ТУТ
     
    Lasted edited by : 11 мар 2014
    bigvlad нравится это.
  3. bigvlad

    bigvlad

    Регистрация:
    4 апр 2013
    Сообщения:
    57
    Симпатии:
    21
    Ну то что подверстывать это не проблема. А шаблоны вы устанавливали на магазин или оно все шло комплектом?

    Вот такое я и скачал. Русифицировал.
    VQmod на него не устанавливается.
    У вас случайно архива не осталось?

    Хорошо, спасибо, буду ковырять дальше.
     
    Lasted edited by : 11 мар 2014